.remodal .blklist {
  margin-bottom: 30px;
}

.remodal .sttl {
  line-height: 25px;
  margin-bottom: 10px;
}

.remodal ul {
  line-height: 30px;
}

.remodal ul li {
  border-bottom: 1px solid rgba(216, 206, 189, 0.4);
}

.remodal .df-pc.mb {
  margin-bottom: 25px;
}

.remodal dl.mb {
  margin-bottom: 25px;
}

.remodal dl.mb dt {
  padding-left: 10px;
}

.remodal dl.mb dd {
  padding-right: 10px;
}

.remodal ul.mb {
  margin-bottom: 20px;
}

@media screen and (max-width: 767px) {
  .remodal h2 {
    width: 66vw;
  }
}

@media screen and (min-width: 768px) {
  .remodal .blklist {
    margin-bottom: 39px;
  }

  .remodal .sttl {
    line-height: 29px;
    margin-bottom: 3px;
  }

  .remodal ul {
    width: 470px;
    line-height: 34px;
  }

  .remodal ul.mb {
    margin: 19px auto 28px;
  }

  .remodal h3.mb {
    margin-bottom: 29px;
  }

  .remodal .sttl.mb {
    margin-bottom: 19px;
  }

  .remodal .sttl.mb2 {
    margin-bottom: 12px;
  }

  .remodal .df-pc.mb {
    margin-bottom: 25px;
  }

  .remodal .df-pc.mb2 {
    margin-bottom: 43px;
  }

  .remodal .df-pc.mb3 {
    margin-bottom: 48px;
  }

  .remodal dl.mb {
    width: 255px;
    margin: 0 auto 36px;
  }

  .remodal dl.mb dt {
    padding-left: 14px;
  }

  .remodal dl.mb dd {
    padding-right: 17px;
  }
}

#key {
  background-image: url("../img/menu/key.jpg");
  background-position-x: left;
}

#sec1 {
  padding-bottom: 20vw;
}

#sec1 h2.ttl {
  text-align: center;
}

#sec1 h2.ttl img {
  width: 20vw;
}

#sec1 .set .imgbox,
#sec1 .set .txtbox {
  margin-top: 10vw;
}

@media screen and (min-width: 768px) {
  #sec1 {
    padding-bottom: 122px;
  }

  #sec1 h2.ttl {
    text-align: left;
  }

  #sec1 h2.ttl img {
    width: auto;
  }

  #sec1 .set {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    -webkit-column-gap: 44px;
    -moz-column-gap: 44px;
    column-gap: 44px;
    margin-right: -6px;
  }

  #sec1 .set .ttlbox {
    -webkit-box-ordinal-group: 4;
    -ms-flex-order: 3;
    order: 3;
  }

  #sec1 .set .imgbox {
    -webkit-box-ordinal-group: 2;
    -ms-flex-order: 1;
    order: 1;
    margin-top: 177px;
  }

  #sec1 .set .txtbox {
    min-width: 332px;
    -webkit-box-ordinal-group: 3;
    -ms-flex-order: 2;
    order: 2;
    margin-top: 230px;
  }

  #sec1 .set .txtbox .txt {
    height: 487px;
    margin-left: auto;
  }
}

#sec2 {
  padding-bottom: 20vw;
  background: url("../img/shared/pattern1.jpg");
  color: #d8cebd;
}

#sec2 h2.ttl {
  text-align: center;
}

#sec2 .h2box {
  padding: 15vw 0;
  background: url("../img/menu/sec2_bgi.jpg") center/cover no-repeat;
}

#sec2 .set1 {
  margin-top: -5vw;
}

#sec2 .set1 .imgbox .img {
  margin: 0 -8vw 0 -10vw;
  mix-blend-mode: lighten;
}

#sec2 .set1 .txtbox {
  margin-top: -5vw;
  text-align: center;
}

#sec2 .set1 .txtbox dl {
  font-size: 20px;
  letter-spacing: 0.05em;
}

#sec2 .set1 .txtbox dl dt,
#sec2 .set1 .txtbox dl dd {
  display: inline-block;
  padding: 0 5px;
}

#sec2 .set1 .txtbox dl small {
  font-size: 18px;
  letter-spacing: 0.05em;
}

#sec2 .set1 .txtbox .txt {
  margin-top: 3vw;
}

#sec2 .set2 {
  margin-top: 10vw;
}

#sec2 .set2 .ttl {
  text-align: center;
}

#sec2 .set2 .ttl img {
  width: 37vw;
}

#sec2 .set2 .ttlbox {
  position: relative;
  z-index: 1;
}

#sec2 .set2 .box-style {
  margin-top: 5vw;
  position: relative;
}

#sec2 .set2 .box-style dl dt {
  font-family: "Shippori Mincho", serif;
  font-weight: 500;
  font-size: 4.5vw;
  line-height: 1.5;
  letter-spacing: 0.05em;
  text-align: center;
}

#sec2 .set2 .box-style dl dd {
  margin-top: 5vw;
}

#sec2 .set2 .box-style .imgbox {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}

#sec2 .set2 .box-style .imgbox .img {
  width: 100%;
  height: 100%;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  border: 2px solid transparent;
  -o-border-image: url("../img/shared/pattern7.jpg") 1/2px repeat;
  border-image: url("../img/shared/pattern7.jpg") 1/2px repeat;
  -webkit-box-shadow: 0px 5px 5px 0px rgba(0, 0, 0, 0.34);
  box-shadow: 0px 5px 5px 0px rgba(0, 0, 0, 0.34);
}

#sec2 .set2 .box-style .imgbox .img img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}

#sec2 .set2 .box-style .txtbox {
  min-height: 80vw;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  padding: 10vw;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  position: relative;
  z-index: 1;
}

#sec2 .set2 .gr .box1 {
  margin-top: -7vw;
}

@media screen and (min-width: 768px) {
  #sec2 {
    padding-bottom: 149px;
  }

  #sec2 .h2box {
    padding: 135px 0 109px;
  }

  #sec2 .set1 {
    margin-top: -39px;
  }

  #sec2 .set1 .imgbox {
    text-align: center;
  }

  #sec2 .set1 .imgbox .img {
    margin: 0;
  }

  #sec2 .set1 .txtbox {
    margin-top: 0;
    position: absolute;
    top: -17px;
    right: 43px;
    z-index: 1;
  }

  #sec2 .set1 .txtbox dl {
    font-size: 23px;
  }

  #sec2 .set1 .txtbox dl small {
    font-size: 20px;
  }

  #sec2 .set1 .txtbox .txt {
    margin-top: 14px;
  }

  #sec2 .set2 {
    margin-top: -58px;
  }

  #sec2 .set2 .ttl {
    margin-bottom: -39px;
  }

  #sec2 .set2 .ttl img {
    width: auto;
  }

  #sec2 .set2 .box-style {
    width: 294px;
    margin-top: 0;
  }

  #sec2 .set2 .box-style dl dt {
    font-size: 27px;
    line-height: 35px;
  }

  #sec2 .set2 .box-style dl dd {
    margin-top: 20px;
    padding: 0 20px;
  }

  #sec2 .set2 .box-style .txtbox {
    min-height: 387px;
    display: block;
    padding: 88px 5px 30px;
  }

  #sec2 .set2 .gr {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-column-gap: 14px;
    -moz-column-gap: 14px;
    column-gap: 14px;
  }

  #sec2 .set2 .gr .box1 {
    margin-top: 0;
  }
}

#sec3 {
  padding: 20vw 0;
  background: url("../img/menu/sec3_bg.png") left bottom/100% no-repeat;
}

#sec3 h2.ttl {
  text-align: center;
}

#sec3 h2.ttl img {
  width: 10vw;
}

#sec3 .set .slider .box-style {
  position: relative;
}

#sec3 .set .slider .box-style .catch {
  color: #d8cebd;
  font-family: "Shippori Mincho", serif;
  font-weight: 500;
  font-size: 4vw;
  line-height: 3;
  letter-spacing: 0.05em;
  text-align: center;
  position: absolute;
  z-index: 1;
}

#sec3 .set .slider .box-style .catch::before {
  content: "";
  width: 100%;
  height: 100%;
  background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' viewBox='0 0 22.5 21.5'%3E%3Cpath fill-rule='evenodd' stroke='rgb(216, 206, 189)' stroke-width='1px' stroke-linecap='butt' stroke-linejoin='miter' opacity='0.8' fill='rgb(0, 0, 0)' d='M1.210,1.589 L20.688,19.373 '/%3E%3Cpath fill-rule='evenodd' stroke='rgb(216, 206, 189)' stroke-width='1px' stroke-linecap='butt' stroke-linejoin='miter' opacity='0.8' fill='rgb(0, 0, 0)' d='M20.688,1.589 L1.210,19.373 '/%3E%3C/svg%3E") center/5vw no-repeat;
  position: absolute;
  top: 0;
  left: 0;
}

#sec3 .set .slider .box-style .catch::after {
  content: "";
  width: 100%;
  height: 100%;
  background: 0 0/100% no-repeat;
  position: absolute;
  top: 0;
  left: 0;
}

#sec3 .set .slider .box1 .catch {
  padding: 3vw 9vw;
  top: 5vw;
  left: 5vw;
}

#sec3 .set .slider .box1 .catch::after {
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' viewBox='0 0 231.25 142.25'%3E%3Cpath fill-rule='evenodd' stroke='rgb(255, 255, 255)' stroke-width='1.5px' stroke-linecap='butt' stroke-linejoin='miter' fill='none' d='M173.436,135.932 C174.771,128.957 185.157,128.424 205.533,115.387 C235.165,96.427 233.124,59.396 215.572,40.129 C199.501,22.489 161.417,1.074 118.049,1.728 C74.681,2.382 21.984,11.014 7.558,47.458 C-8.963,89.197 13.550,114.122 13.550,114.122 '/%3E%3Cpath fill-rule='evenodd' stroke='rgb(255, 255, 255)' stroke-width='1.5px' stroke-linecap='butt' stroke-linejoin='miter' fill='none' d='M192.923,137.024 C192.923,137.024 183.988,131.034 166.662,131.012 C148.935,130.990 135.156,133.838 108.541,136.924 C87.570,139.356 46.314,142.814 25.992,128.052 '/%3E%3C/svg%3E");
}

#sec3 .set .slider .box2 .catch {
  padding: 5vw 6vw;
  top: 3vw;
  right: 3vw;
}

#sec3 .set .slider .box2 .catch::after {
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' viewBox='0 0 251.25 141.25'%3E%3Cpath fill-rule='evenodd' stroke='rgb(255, 255, 255)' stroke-width='1.5px' stroke-linecap='butt' stroke-linejoin='miter' fill='none' d='M61.468,135.835 C60.013,128.854 48.688,128.320 26.473,115.271 C-5.835,96.294 -3.610,59.230 15.527,39.946 C33.049,22.290 74.573,0.855 121.858,1.509 C169.142,2.164 226.598,10.804 242.327,47.281 C260.341,89.058 235.794,114.005 235.794,114.005 '/%3E%3Cpath fill-rule='evenodd' stroke='rgb(255, 255, 255)' stroke-width='1.5px' stroke-linecap='butt' stroke-linejoin='miter' fill='none' d='M40.221,136.927 C40.221,136.927 49.963,130.932 68.854,130.910 C88.182,130.888 103.205,133.738 132.224,136.828 C155.089,139.262 200.071,142.723 222.229,127.948 '/%3E%3C/svg%3E");
}

#sec3 .set .slider .box3 .catch {
  padding: 3vw 9vw;
  top: 5vw;
  right: 5vw;
}

#sec3 .set .slider .box3 .catch::after {
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' viewBox='0 0 251.25 141.25'%3E%3Cpath fill-rule='evenodd' stroke='rgb(255, 255, 255)' stroke-width='1.5px' stroke-linecap='butt' stroke-linejoin='miter' fill='none' d='M61.468,135.835 C60.013,128.854 48.688,128.320 26.473,115.271 C-5.835,96.294 -3.610,59.230 15.527,39.946 C33.049,22.290 74.573,0.855 121.858,1.509 C169.142,2.164 226.598,10.804 242.327,47.281 C260.341,89.058 235.794,114.005 235.794,114.005 '/%3E%3Cpath fill-rule='evenodd' stroke='rgb(255, 255, 255)' stroke-width='1.5px' stroke-linecap='butt' stroke-linejoin='miter' fill='none' d='M40.221,136.927 C40.221,136.927 49.963,130.932 68.854,130.910 C88.182,130.888 103.205,133.738 132.224,136.828 C155.089,139.262 200.071,142.723 222.229,127.948 '/%3E%3C/svg%3E");
}

#sec3 .set .imgbox1 {
  margin-top: 10vw;
}

#sec3 .set .imgbox2 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-top: 5vw;
}

#sec3 .set .imgbox2 .img1,
#sec3 .set .imgbox2 .img3 {
  width: 60%;
  margin-right: -15%;
}

#sec3 .set .imgbox2 .img2,
#sec3 .set .imgbox2 .img4 {
  width: 55%;
}

#sec3 .set .imgbox2 .img1 {
  margin-left: -7%;
}

#sec3 .set .txtbox {
  margin-top: 10vw;
}

@media screen and (min-width: 768px) {
  #sec3 .set .slider .box2 .catch::after {
    top: -17px;
  }

  #sec3 .set .slider .box3 .catch::after {
    top: 10px;
    left: -23px;
    width: 120%;
  }

  #sec3 {
    padding: 135px 0 130px;
    background-size: auto;
  }

  #sec3 h2.ttl img {
    width: auto;
  }

  #sec3 .set {
    display: grid;
    grid-template-columns: 569px 355px;
    grid-template-rows: auto auto 1fr;
    -webkit-column-gap: 55px;
    -moz-column-gap: 55px;
    column-gap: 55px;
    margin: 0 -20px 0 19px;
  }

  #sec3 .set .slider .box-style .catch {
    font-size: 23px;
    line-height: 2.7;
  }

  #sec3 .set .slider .box-style .catch::before {
    background-size: 20px;
    top: 3px;
    left: -3px;
  }

  #sec3 .set .slider .box1 .catch {
    padding: 13px 34px 10px 28px;
    top: 63px;
    left: 93px;
  }

  #sec3 .set .slider .box2 .catch {
    padding: 10px 10px 10px 10px;
    top: 28px;
    right: 25px;
  }

  #sec3 .set .slider .box3 .catch {
    padding: 10px 10px 10px 10px;
    top: 71px;
    right: 45px;
  }

  #sec3 .set .ttlbox {
    -webkit-box-ordinal-group: 3;
    -ms-flex-order: 2;
    order: 2;
  }

  #sec3 .set .imgbox1 {
    -webkit-box-ordinal-group: 2;
    -ms-flex-order: 1;
    order: 1;
    margin-top: 14px;
    grid-area: 1/1/4/2;
  }

  #sec3 .set .imgbox2 {
    -webkit-box-ordinal-group: 5;
    -ms-flex-order: 4;
    order: 4;
    margin: 33px -109px 0 -188px;
  }

  #sec3 .set .imgbox2 .img1,
  #sec3 .set .imgbox2 .img3 {
    width: 350px;
    margin-right: -67px;
  }

  #sec3 .set .imgbox2 .img2,
  #sec3 .set .imgbox2 .img4 {
    width: 325px;
  }

  #sec3 .set .imgbox2 .img1 {
    margin-left: 0;
  }

  #sec3 .set .imgbox2 .img3 {
    margin-left: 31px;
  }

  #sec3 .set .txtbox {
    -webkit-box-ordinal-group: 4;
    -ms-flex-order: 3;
    order: 3;
    margin-top: 16px;
  }

  #sec3 .set .txtbox .txt {
    width: 337px;
    margin: 0 auto;
  }
}

#sec4 {
  padding: 20vw 0;
  background: url("../img/shared/pattern6.jpg");
}

#sec4 h2.ttl {
  text-align: center;
}

#sec4 h2.ttl img {
  width: 80vw;
}

#sec4 .set1 .imgbox {
  position: relative;
}

#sec4 .set1 .imgbox .img2 {
  width: 30vw;
  position: absolute;
  bottom: -12vw;
  right: -4vw;
  z-index: 1;
}

#sec4 .set2 {
  margin-top: 15vw;
}

#sec4 .set2 .txtbox1 .txt {
  margin-top: 5vw;
}

#sec4 .set2 .txtbox2 {
  margin-top: 3vw;
}

#sec4 .set2 .txtbox2 dl {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  padding: 15px 0;
  border-bottom: 1px solid rgba(0, 0, 0, 0.5);
  line-height: 1.5;
}

#sec4 .set2 .txtbox2 dl dd {
  -ms-flex-item-align: end;
  align-self: flex-end;
  text-align: right;
}

#sec4 .set3 {
  margin-top: 10vw;
}

@media screen and (min-width: 768px) {
  #sec4 {
    padding: 103px 0 124px;
  }

  #sec4 h2.ttl img {
    width: auto;
  }

  #sec4 .set1 .imgbox {
    margin-left: 53px;
  }

  #sec4 .set1 .imgbox .img2 {
    width: auto;
    bottom: -62px;
    right: -2px;
  }

  #sec4 .set2 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    margin: 38px 52px 0 52px;
    padding: 0 43px 0 36px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
  }

  #sec4 .set2 .txtbox1 {
    width: 420px;
  }

  #sec4 .set2 .txtbox1 .txt {
    margin: 18px 13px 0 10px;
  }

  #sec4 .set2 .txtbox2 {
    width: 324px;
    margin-top: 28px;
  }

  #sec4 .set2 .txtbox2 dl {
    padding: 11px 0 12px;
    line-height: 23px;
  }

  #sec4 .set3 {
    margin-top: 104px;
  }

  #sec4 .set3 .btn-popup {
    text-align: center;
  }
}

#sec5 {
  padding-bottom: 20vw;
  background: url("../img/shared/pattern1.jpg");
  color: #d8cebd;
}

#sec5 h2.ttl {
  text-align: center;
}

#sec5 h2.ttl img {
  width: 60vw;
}

#sec5 .h2box {
  padding: 15vw 0;
  background: url("../img/menu/sec5_bgi.jpg") center/cover no-repeat;
}

#sec5 .set {
  margin-top: 10vw;
}

#sec5 .set .imgbox dl {
  width: 50vw;
  padding: 9vw 5vw;
  margin: 0 6px 0 auto;
  color: #d8cebd;
  line-height: 1.5;
  text-align: center;
  position: relative;
  z-index: 1;
}

#sec5 .set .imgbox dl::before {
  content: "";
  width: 100%;
  height: 100%;
  background: url("../img/menu/sec5_bgtxt.png") 0 0/contain no-repeat;
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
}

#sec5 .set .imgbox dl dt {
  font-size: 5vw;
  letter-spacing: 0.05em;
}

#sec5 .set .imgbox dl dd {
  font-size: 4vw;
  letter-spacing: 0.05em;
}

#sec5 .set .imgbox .img {
  margin-top: -16vw;
}

#sec5 .set .txtbox {
  margin-top: 7vw;
}

#sec5 .set .txtbox .btn-popup {
  margin-top: 7vw;
}

@media screen and (min-width: 768px) {
  #sec5 {
    padding-bottom: 80px;
  }

  #sec5 h2.ttl {
    width: 483px;
    margin-left: auto;
  }

  #sec5 h2.ttl img {
    width: auto;
  }

  #sec5 .h2box {
    padding: 184px 0 162px;
  }

  #sec5 .set {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    -webkit-column-gap: 47px;
    -moz-column-gap: 47px;
    column-gap: 47px;
    margin-top: 20px;
  }

  #sec5 .set .imgbox {
    width: 410px;
  }

  #sec5 .set .imgbox dl {
    width: 223px;
    padding: 25px 0px 32px 0px;
    line-height: 31px;
  }

  #sec5 .set .imgbox dl dt {
    font-size: 24px;
  }

  #sec5 .set .imgbox dl dd {
    font-size: 21px;
  }

  #sec5 .set .imgbox .img {
    margin-top: -63px;
  }

  #sec5 .set .txtbox {
    width: 464px;
    margin-top: 53px;
    padding: 0 30px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
  }

  #sec5 .set .txtbox .btn-popup {
    margin-top: 21px;
    text-align: center;
  }
}

#sec6 {
  padding-bottom: 20vw;
  background: url("../img/menu/sec6_bg.png") right top/120% no-repeat;
}

#sec6 h2.ttl {
  text-align: center;
}

#sec6 h2.ttl img {
  width: 50vw;
}

#sec6 .shopinfo {
  margin-top: 5vw;
}

#sec6 .shopinfo dl {
  padding: 10px 0;
  border-bottom: 1px solid rgba(36, 32, 25, 0.3);
}

#sec6 .shopinfo dl dt,
#sec6 .shopinfo dl dd {
  display: inline;
}

#sec6 .set1 .txtbox {
  margin-top: 5vw;
}

#sec6 .set1 .txtbox dl {
  font-size: 20px;
  letter-spacing: 0.05em;
  text-align: center;
}

#sec6 .set1 .txtbox dl small {
  font-size: 18px;
  letter-spacing: 0.05em;
}

#sec6 .set1 .txtbox dl dt,
#sec6 .set1 .txtbox dl dd {
  display: inline-block;
  padding: 0 5px;
}

#sec6 .set1 .txtbox dl dd span {
  display: inline-block;
  margin-left: 5px;
  padding: 0 5px;
  border: 1px solid;
  font-size: smaller;
  line-height: 1.5;
  letter-spacing: 0.05em;
}

#sec6 .set2 {
  margin-top: 10vw;
}

#sec6 .set2 h3.ttl {
  padding: 0 5px;
  background: url("../img/shared/pattern5.jpg");
  color: #242019;
  font-size: 18px;
  line-height: 27px;
  letter-spacing: 0.05em;
  text-align: center;
}

#sec6 .set2 .gr1 .txtbox {
  margin-top: 5vw;
}

#sec6 .set2 .gr2 {
  margin-top: 10vw;
}

#sec6 .set3 {
  margin-top: 10vw;
}

@media screen and (min-width: 768px) {
  #sec6 {
    padding-bottom: 119px;
    background-size: auto;
  }

  #sec6 h2.ttl img {
    width: auto;
  }

  #sec6 .shopinfo {
    margin-top: 8px;
  }

  #sec6 .shopinfo dl {
    padding: 10px 0 10px;
  }

  #sec6 .set1 .txtbox {
    margin-top: 13px;
  }

  #sec6 .set1 .txtbox dl {
    font-size: 25px;
  }

  #sec6 .set1 .txtbox dl small {
    font-size: 21px;
  }

  #sec6 .set1 .txtbox dl dt,
  #sec6 .set1 .txtbox dl dd {
    padding: 0 5px;
  }

  #sec6 .set1 .txtbox dl dd span {
    margin-left: 15px;
    padding: 0 5px;
    font-size: 18px;
    line-height: 28px;
  }

  #sec6 .set2 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    margin: 56px -25px 0 0;
  }

  #sec6 .set2 h3.ttl {
    padding: 4px 5px;
  }

  #sec6 .set2 .gr1 {
    width: 578px;
    margin-top: 33px;
  }

  #sec6 .set2 .gr1 .txtbox {
    margin-top: 13px;
  }

  #sec6 .set2 .gr1 .txtbox .txt {
    line-height: 30px;
  }

  #sec6 .set2 .gr2 {
    width: 400px;
    margin-top: 0;
  }

  #sec6 .set2 .gr2 dl {
    padding: 12px 0;
    line-height: 25px;
  }

  #sec6 .set3 {
    margin-top: 60px;
  }

  #sec6 .set3 .btn-popup {
    text-align: center;
  }
}